Subject: New Reply Received - Return some items from order 9563184212
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 05:47:24 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Return some items from order 9563184212  Ticket comment <div>Greetings thank you for the reply <br><br>I already contacted the number mentioned below and they requested from me to send this email, as for the online I tried as well before but in the app it is still showing that the delivery is in processing page and not yet delivered but it has delivered already so I could not get the option for return online as it still do not show that it is delivered there <br><br>Appreciate your assistance please on what to do else <br><br>Kind regards <br><br>Sent from my iPhone<br><br>&gt; </div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>On 31 Mar 2022, at 10:48 PM, Max &lt;[email-masked]&gt; wrote:<br>&gt; <br>
</div></blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4104463